/*     296650 : 맞춤형 컨텐츠      */
.empty__296650__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__296650__ {
	font-family: 'Pretendard-Medium';
    margin: 0 0 20px;
    padding: 10px 10px 10px 20px;
    border-radius: 5px;
    background: #dee3fb;
	display: flex;
    flex-direction: column;
}
.tab__296650__ .dep1 {
	margin: 0;
	padding: 0; 
	list-style: none;
}
.tab__296650__ .dep1>li {
	    float: left;
    width: 33.3%;
    padding: 4px 0;
}
.tab__296650__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__296650__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__296650__ .dep1 {
	margin: 0;
    padding: 0;
    list-style: none;
}
.tab__296650__ .dep1>li {
	    float: left;
    width: 33.3%;
    padding: 4px 0;
}
 .tab__296650__ .dep1>li a { font-size: 17px;     }
.tab__296650__ .dep1>li:hover a  {text-decoration: underline;}
.tab__296650__ .dep1>li.active a {
	color: #3d3d3d;
    text-decoration: underline;
	padding: 0 1.5em 0 0;
}


@media (min-width:767px) {
	.tab__296650__ .dep1>li {float: left; width: auto;}
   .tab__296650__{ margin: 0 0 30px;
    padding: 15px 25px;}
  .tab__296650__ .dep1>li a {
font-weight: bold;
      font-size: 17px;
    position: relative;
        padding: 0 1.5em 0 0;
    color: #4f5051;
    line-height: 2em;
  }
}





